/*--- Avanquest WebEasy Page Style ---*/


div#e30             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             :  15.00pt;
	width           : 197.25pt;
	height          : 195.00pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 217.50pt;
	top             : 183.75pt;
	width           : 457.50pt;
	height          :  26.25pt;
	}
div#e28             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 214.50pt;
	width           : 195.00pt;
	height          : 273.75pt;
	}
div#e27             {
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 216.75pt;
	top             : 214.50pt;
	width           : 457.50pt;
	height          : 273.75pt;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 491.25pt;
	width           : 660.00pt;
	height          :  18.75pt;
	}
h6#e25              { /* ORC Water Professionals */
	font            : 10pt 'Century Gothic';
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 494.25pt;
	width           : 267.75pt;
	height          :  15.00pt;
	}
div#e24             { /* Home */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 218.25pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
a#a24               { /* Home */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e23             { /* About Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 312.00pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
div#e22             { /* Services */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 405.75pt;
	top             : 187.50pt;
	width           :  79.50pt;
	height          :  15.00pt;
	}
a#a22               { /* Services */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e21             { /* News */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 499.50pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
a#a21               { /* News */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e20             { /* Contact */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 593.25pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
a#a20               { /* Contact */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
h5#e19              { /* Accountability */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  28.50pt;
	top             : 228.75pt;
	width           : 165.00pt;
	height          :  16.50pt;
	}
span#e18            { /* images/website2019002011... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,168.75pt,0.75pt,0.00pt);
	background      : transparent url(images/website2019002011.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 247.50pt;
	width           : 168.75pt;
	height          :   0.75pt;
	}
span#e17            { /* images/website2019002010... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,429.75pt,0.75pt,0.00pt);
	background      : transparent url(images/website2019002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 247.50pt;
	width           : 429.75pt;
	height          :   0.75pt;
	}
h4#e16              { /* About Us */
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 222.75pt;
	width           : 251.25pt;
	height          :  23.25pt;
	}
div#e15             { /* Other contract operation... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 232.50pt;
	top             : 255.00pt;
	width           : 231.00pt;
	height          : 242.25pt;
	}
span#e14            { /* images/website2019001003... */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/website2019001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 267.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e13            { /* images/website2019001003... */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/website2019001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 294.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e12            { /* images/website2019001003... */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/website2019001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 321.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e11            { /* images/website2019001003... */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/website2019001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 348.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e10            { /* images/website2019002005... */
	clip            : rect(0.00pt,15.00pt,8.25pt,0.00pt);
	background      : transparent url(images/website2019002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 345.00pt;
	top             : 181.50pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
span#e9             { /* images/website2019001001... */
	background      : transparent url(images/website2019001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             :  48.00pt;
	width           : 168.75pt;
	height          : 123.00pt;
	}
h6#e8               { /* We are more than just a ... */
	font            : 8pt 'Century Gothic';
	text-align      : right;
	position        : absolute;
	left            : 286.50pt;
	top             : 494.25pt;
	width           : 387.75pt;
	height          :  12.00pt;
	}
span#e7             { /* images/website2019002003... */
	background      : transparent url(images/website2019002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 216.75pt;
	top             :  14.25pt;
	width           : 458.25pt;
	height          : 166.50pt;
	}
div#e6              { /* Accountable Operators Sp... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 261.75pt;
	width           : 150.75pt;
	height          :  21.75pt;
	}
div#e5              { /* In-house Quality Control... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 289.50pt;
	width           : 143.25pt;
	height          :  33.75pt;
	}
div#e4              { /* We Ensure Reporting Requ... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 317.25pt;
	width           : 143.25pt;
	height          :  21.75pt;
	}
div#e3              { /* Detail Oriented Professi... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 345.00pt;
	width           : 152.25pt;
	height          :  23.25pt;
	}
span#e2             { /* images/website2019002002... */
	background      : transparent url(images/website2019002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 217.50pt;
	top             :  13.50pt;
	width           : 458.25pt;
	height          : 168.00pt;
	}
span#e1             { /* images/website2019002001... */
	background      : transparent url(images/website2019002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 484.50pt;
	top             : 255.75pt;
	width           : 169.50pt;
	height          : 225.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 686.25pt;
	height          : 525.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
